background

SpamExperts KnowledgebaseIntegration

Plesk Extension

Available for both Windows and Linux

Due to recent changes within Plesk, version 17 and onwards requires the new "Plesk extension" to be used to be able to intergrate directly with the SpamExperts systems. The older versions of Plesk, can continue to use our existing Plesk addon

Download Extension

This can be downloaded directly from the official Plesk Catalog here

Installation

Our new Plesk Extension documentation can be found here

Bug reporting

Please report any issues directly to our support team at support@spamexperts.com


Was this article helpful?

Related articles

Search result for :